<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="stylemainpage.css">
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    <title>My Band</title>
</head>
<body background="">
    <div class="Container">
        <header>
            <nav>
                <ul>
                    <li>HOME</li>
                    <li>BAND</li>
                    <li>TOUR</li>
                    <li>CONTACT</li>
                    <div class="dropdown">
                        <button class="dropbtn">MORE</button>
                        <div class="dropdown-content">
                        <a href="#">Link 1</a>
                        <a href="#">Link 2</a>
                        <a href="#">Link 3</a>
                        </div>
                      </div>
                      
                </ul>
            </nav>
            <div class="Banner">
                <img id="slider" src="" alt="">
            </div>
        </header>
    </div>
    <script src="script.js"></script>
</body>
</html>